body
{
	background-color:#FFFFFF;
	font-family:"Times New Roman",Times,Georgia,serif;
	color:#000;
	margin:0;
	padding:0;
	min-width:800px;
}
a
{
	color:#3C45C9;
	text-decoration:none;
}
a:active
{
	text-shadow:#3C45C9 0 1px 1px;
}
a:hover
{
	text-decoration:underline;
}
a:visited
{
	color:#3F00AD;
}
#head
{
	text-align:left;
	height:5em;
	min-height:80px;
}
#title
{
	font-size:3em;
	font-variant:small-caps;
	text-shadow:#000 0 1px 3px;
	position:relative;
	left:.4em;
	top:.2em;
	width:10em;
}
#main
{
	margin:0 0 1em 0;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	text-align:center;
}
#nav
{
	padding:0;
	padding-top:.5em;
	padding-bottom:.3em;
	margin:0;
	margin-bottom:2em;
	font-size:1.2em;
	font-style:italic;
	width:100%;
	text-align:right;
	border-bottom:1px solid #000;
}
#nav a
{
	padding:inherit;
	padding-left:.7em;
	padding-right:.7em;
	color:#555;
}
#nav a:active
{
	text-shadow:#000 0 1px 2px;
}
#nav a:visited
{
	color:#555;
}
#nav a:hover
{
	color:#000;
}
#nav a.current
{
	color:#000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	border-bottom:2px solid #FFFFFF;
}
#cont
{
	padding:0em 1em 1em 1em;
	text-align:left;
	position:relative;
	left:15%;
	width:75%;
}
#foot
{
	text-align:center;
	height:2em;
	min-height:80px;
}